# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ADDITIONAL INFORMATION=附加信息
BIGGER=大
DECREASE SIZE=减少尺寸
INCREASE SIZE=增加尺寸
FONTSIZE=字体大小
GRAPH=图
HITS=点击
JOOMLA ACCESSIBLE TEMPLATE=Joomla! 简易性 模板RC 1
JUMP TO ADDITIONAL INFORMATION=跳转到附加信息
JUMP TO MAIN NAVIGATION AND LOGIN=跳转到主要导航和登录
LOGO BEEZ, THREE LITTLE BEES=蜜蜂标识，三只小蜜蜂
PERCENT=百分比
RESET=重置
REVERT STYLES TO DEFAULT=恢复默认风格
SEARCH, VIEW AND NAVIGATION=搜索，浏览及导航
SKIP TO CONTENT=跳转至内容
SMALLER=小
YOU ARE HERE=您在这里：